"""Module to handle Synapse QRcodes"""
try:
    from .synapselabels_version import __version__
    assert __version__
except ImportError:
    __version__ = "UNKNOWN"
try:
    from .synapselabels_version import __revision__
    assert __revision__
except ImportError:
    __revision__ = "UNKNOWN"
from .synapselabels import synapse_labels

# list all the functions
__all__ = [
    synapse_labels,
    ]
